.version.watergang_en_ilpendam /* version checker */
{
	color: #000012;
	background-color: #F9CA13;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1222
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u1222
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1226
{
	z-index: 7;
	width: 1133px;
	height: 101px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u1227-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 120px;
}

#u1230
{
	z-index: 14;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 411px;
}

#u1360
{
	z-index: 15;
	width: 486px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 318px;
}

#u1366
{
	z-index: 17;
	width: 598px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 262px;
}

#u1446-4
{
	z-index: 19;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 938px;
	left: 496px;
}

#u1449-4
{
	z-index: 23;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 591px;
	left: 604px;
}

#u1228
{
	z-index: 12;
	width: 156px;
	background-color: transparent;
	position: fixed;
	top: 62px;
	left: -92px;
}

#pu1221
{
	width: 0.01px;
	margin: -34px -10000px -36px -100px;
}

#u1221
{
	z-index: 2;
	height: 262px;
	background-color: #000000;
}

#u1221-bw
{
	z-index: 2;
	margin-top: 1063px;
	height: 262px;
}

#u1241
{
	z-index: 5;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1699
{
	z-index: 27;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1226px;
	left: 435px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: 34px;
}

